@charset "utf-8";

/* CSS Document */

a{ color:#333;}



@font-face {		

	font-family: 'montserratLight';

    src: url('/css/fonts/Montserrat-Light.eot'); /* IE */  

    src: local('xxxcteangaxxx'),

        url('/css/fonts/Montserrat-Light.woff') format('woff'),

        url('/css/fonts/Montserrat-Light.ttf') format('truetype'),

        url('/css/fonts/Montserrat-Light.svg') format('svg');

}

@font-face {		

	font-family: 'montserratHairline';

    src: url('/css/fonts/Montserrat-Hairline.eot'); /* IE */  

    src: local('xxxcteangaxxx'),

        url('/css/fonts/Montserrat-Hairline.woff') format('woff'),

        url('/css/fonts/Montserrat-Hairline.ttf') format('truetype'),

        url('/css/fonts/Montserrat-Hairline.svg') format('svg');

}

@font-face {			

	font-family: 'montserratBold';

    src: url('/css/fonts/Montserrat-Bold.eot'); /* IE */  

    src: local('xxxcteangaxxx'),

        url('/css/fonts/Montserrat-Bold.woff') format('woff'),

        url('/css/fonts/Montserrat-Bold.ttf') format('truetype'),

        url('/css/fonts/Montserrat-Bold.svg') format('svg');

}

@font-face {			

	font-family: 'montserratBlack';

    src: url('/css/fonts/Montserrat-Black.eot'); /* IE */  

    src: local('xxxcteangaxxx'),

        url('/css/fonts/Montserrat-Black.woff') format('woff'),

        url('/css/fonts/Montserrat-Black.ttf') format('truetype'),

        url('/css/fonts/Montserrat-Black.svg') format('svg');

}

@font-face {			

	font-family: 'absaraLight';

    src: url('/css/fonts/absara-light.eot'); /* IE */  

    src: local('xxxcteangaxxx'),

        url('/css/fonts/absara-light.woff') format('woff'),

        url('/css/fonts/absara-light.ttf') format('truetype'),

        url('/css/fonts/absara-light.svg') format('svg');

}

@font-face {

    font-family: 'montserrat';

    src: url('/css/fonts/Montserrat-Regular.eot'); /* IE */  

    src: local('xxxcteangaxxx'),

        url('/css/fonts/Montserrat-Regular.woff') format('woff'),

        url('/css/fonts/Montserrat-Regular.ttf') format('truetype'),

        url('/css/fonts/Montserrat-Regular.svg') format('svg');

}

html { height: 100%; }



body {

	font-family: montserrat;

	overflow-x: hidden;

	-ms-text-size-adjust: 100%;

	text-size-adjust: 100%;

	font-size:90%;

}

.absaraLight{ font-family:absaraLight; font-size:200%;}

.absaraLightsmall{ font-family:absaraLight; font-size:150%;}

.absaraLighttiny{ font-family:absaraLight; font-size:120%;}

.table     { display: table; }

.tablerow  { display: table-row; }

.tablecell { display: table-cell; }

.invisible { position: absolute; width:0; height:0; overflow: hidden; }



* { margin: 0; padding: 0; box-sizing: border-box;  -webkit-box-sizing: border-box;  -moz-box-sizing: border-box; }



img { border: none; }

#maincontent  img { width:100%;}

#maincontent #sharethispage img, #maincontent  img#captcha { width:auto;}

*:not{.featuredimage} + h2, h3, h4, h5, h6 { font-weight: normal; clear: both; }

h1, h2, h3, h4, h5, h6 { font-weight: normal;  }

h3{ clear:both; border-top: dashed 1px #ccc; padding:10px 0 0 0; margin:20px 0;}



table { border-collapse: collapse; }



article, aside, figure, figcaption, footer, header, hgroup, nav, section, summary { display: block; }



.clearfix:before,

.clearfix:after {

    content: " "; 

    display: table;

}

.clearfix:after {

    clear: both;

}



.clear{ clear: both;}



#topcookie {

	padding: 10px 20px;

	color: #ffffff;

	text-align: center;

	background: #4F256B;

	font-size:80%;

}



#topcookie a {

	color: #ffffff;

}



#topcookie a:hover {

	color: #ffffff;

	text-decoration: none;

}



body{  color:#555; }



#supercontainer { position: relative; padding: 0; margin: 0; height: 100%; }

#adminbar {

	height: 44px;

	width: 100%;

	padding: 5px 180px 5px 180px;

	background: #586875 url(/images/cakepresstiny.jpg) no-repeat 15px center;

	border-bottom: 1px solid #D5D8C2;

	z-index: 999;

	position:relative;

	color: #ffffff;

	top:0;

}



#adminbar h1 {

	font-family: 'myriad-pro';

	font-size: 170%;

	float: left;

	color: #ffffff;

	margin: 0;

	padding: 2px 0 0 0;

}

@media (max-width: 520px){

	#adminbar h1{ display: none;}

}



#adminbar a {

	color: #ffffff;

	text-decoration: underline;

}

#adminbar a{ text-decoration: none;}

#adminbar p.page{

	width: 200px;

	margin: 0 auto 0 auto;

	text-align: center;

	border: 2px dashed #FFF;

}

#adminbar p.page a{ 

	display: inline-block;

	width:100%;

	height:100%; 

	padding: 7px 0px 7px 0px; 

	background: #8797A5;

}

#adminbar p.page a:hover{

	display: inline-block;

	width: 100%;

	height: 100%;

	padding: 7px 0px 7px 0px;

	background: #517A80;

}

#adminbar p.logout{ 

	position: absolute; 

	top:3px; 

	right:10px; 

	background:url(/images/icon-exit.png) no-repeat left center; 

	padding:7px 10px 10px 40px;

}





@media (max-width: 880px){

	#adminbar .name{ display: none;}

}



.container, .navcontentcontainer{ 

	width:1300px;

	margin:0 auto;

}



.content #maincontent .navcontentcontainer{ 

	width:96%;

	margin:0 2%;

}

@media (max-width: 1300px){

	.container, .navcontentcontainer{ 

		width:96%;

		margin:0 2%;

	}

}

#top{

	background: #416B32;

	padding: 10px 0;

}

#nav1 { width:50%; float:left; margin:8px 0 0 0;}

@media (max-width: 750px){

	#nav1 { width:100%; float:none; text-align:center;}

}

#nav1 ul li{ 

	display:inline;

	text-transform:uppercase;

	list-style-type: none; 

	padding:0 20px 0 0;

	position:relative; /* required for positioning of dropdowns */

}

#nav1 ul li a{ 

	color: #fff; 

	text-decoration: none;

	transition: color 1s;

	font-size:90%;

	padding:15px 0;

}

#nav1 ul li a:hover{ 

	color: #ff0; 

}

/* styles for dropdowns */

#nav1 > ul > li > ul {

	/*display: none;*/

	position: absolute;

	width: 200px;

	top: 30px;

	left: -10px;

	z-index: 999;

	background:#FFF;

}

#nav1 > ul > li > ul li{

	display: block;

	text-align: left;

	margin: 0;

	background: #4E833C;

	padding: 0;

}

#nav1 > ul > li > ul a{ 

	padding:10px; 

	display:block; 

	font-family: montserrat; 

	font-weight: normal; 

	transition: none;

	text-transform: none;

}

#nav1 > ul > li > ul a:hover{

	background: #416B32;

	color: #FFF;

}

#search{ width:50%; float:right; text-align:right; color:#FFF;}

@media (max-width: 750px){

	#search { width:100%; float:none; text-align: center; margin:20px 0 0 0; }

}

#search label{ background:url(/userfiles/images/icon-search.png) no-repeat center center; padding:15px 25px;}

#search label span{ height:0; width: 0; position:absolute; overflow: hidden;}



header{

	-webkit-box-shadow: 0px 3px 7px 0px rgba(51,51,51,0.4);

	-moz-box-shadow: 0px 3px 7px 0px rgba(51,51,51,0.4);

	box-shadow: 0px 3px 7px 0px rgba(51,51,51,0.4);

	position:relative;

	z-index:1;

}

@media (max-width: 900px){

	header{ padding-bottom:31px;}

}

@media (max-width: 750px){

	header{ padding-bottom:15px;}

}

#logo{ 

	background:url(/userfiles/images/mainlogo.png) no-repeat center center;

	width:200px;

	height:150px;

	float:left;

}

@media (max-width: 900px){

	#logo{ 

		width:200px;

		height:100px;

		}

}

@media (max-width: 750px){

	#logo{ 

	width:200px;

	height:100px;

	float:none;

	margin:0 auto;

	}

}

#logo a{ display:block; width:100%; height:100%;}

#language{ 

	float:right; 

	margin:30px 0 0 0; 

}

@media (max-width: 750px){

	#language{ 

		float:none;

		text-align:center;		

	}

}

#language li { 

	list-style-type: none; 

	display: inline;

}

.greenbuttons a{ 

	background:#4E833C;

	border-radius:7px; 

	padding:10px 20px; 

	color:#FFF; 

	text-decoration: none;

	text-transform: uppercase;

	transition: color 1s;

}

.lang-ga .greenbuttons #irishbutton a, .lang-en .greenbuttons #englishbutton a{

	border: 3px solid #4F256B;

}

.whitebuttons a{ 

	background:#fff;

	border-radius:7px; 

	padding:10px 20px; 

	color:#4E833C; 

	text-decoration: none;

	text-transform: uppercase;

	transition: color 0.5s, background 0.5s;

}

.greenbuttons a:hover, .greenbuttons a.selected{  

	color:#ff0; 

}

.whitebuttons a:hover, .whitebuttons a.selected{

	background:#4F256B;

	color: #fff;

}



#nav2{ 

	clear:right; 

	text-align:right; 

	margin:100px 0 0 0;

}

@media (max-width: 900px){

	#nav2{ 

		clear:both; 

		text-align:center; 

		margin:120px 0 0 0;

	}

}

@media (max-width: 750px){

	#nav2{ 

		clear:both; 

		text-align:left; 

		margin:0;

	}

}

#nav2 li{ 

	display:inline; 

	font-weight: bold; 

	margin:0 0 0 20px;

	position:relative; /* required for positioning of dropdowns */

	}

@media (max-width: 750px){

	#nav2 li{ 

		display:block; 

		margin:0;

	}

}

#nav2 li a{ 

	color:#666666; 

	text-decoration: none; 

	font-family: montserratBold;

	transition: color 0.5s;	

	padding:34px 0;

	font-weight: normal;

	

}

@media (max-width: 750px){

	#nav2 li a{

	color: #FFFFFF;

	background: #74369C;

	display: block;

	padding: 10px;

	border-bottom: 1px solid #4F256B;

	}

}

#nav2 li a:hover{

	color: #4F256B;

}

@media (max-width: 750px){

	#nav2 li a:hover{

	background: #371A4A;

	color: #ff0;

	}

}

/* styles for dropdowns */

#nav2 > ul > li > ul {

	/*display: none;*/

	position: absolute;

	width: 200px;

	top: 50px;

	left: -10px;

	z-index: -1;

	background:#FFF;

	-webkit-box-shadow:  0px 3px 7px 0px rgba(51,51,51,0.4);

	-moz-box-shadow:  0px 3px 7px 0px rgba(51,51,51,0.4);

	box-shadow:  0px 3px 7px 0px rgba(51,51,51,0.4);

}

#nav2 > ul > li > ul > li:first-child {

	-webkit-box-shadow:  inset 1px 4px 9px -6px ;

	-moz-box-shadow:  inset 1px 4px 9px -6px;

	box-shadow: inset 1px 4px 9px -6px;

	padding:10px 0 0 0;

}

#nav2 > ul > li > ul li{

	display: block;

	text-align:left;

	margin:0;

	background:#FFF;

	padding: 0;

}

#nav2 > ul > li > ul a{ 

	padding:10px; 

	display:block; 

	font-family: montserrat; 

	font-weight: normal; 

	transition: none;

	background:#FFF;

}

#nav2 > ul > li > ul a:hover{

	background: #4F256B;

	color:#FFF;

}

/* toggle dropdowns */

#nav2 > ul > li > ul, #nav1 > ul > li > ul { display: none;}

#nav2 > ul > li:hover > ul, #nav1 > ul > li:hover > ul { display: block;}

@media (max-width: 750px){

	#nav2 > ul > li:hover > ul, #nav1 > ul > li:hover > ul { display: none;}

}





#respnav-button {

	display: none;

	margin: 20px 0 10px 0;

	clear:both;

}

#respnav-button a{ 

	color:#FFF; 

	text-decoration: none; 

	display:block; 

	width:100%; 

	height:100%;

	background: #4F256B url(/userfiles/images/navicon.png) no-repeat right center;

	padding: 10px;

}

@media (max-width: 750px){

	#nav2{ display: none;}

	#respnav-button { display: block; margin: 30px 0 0 0;}

}



#slider{

	width: 100%;

	position: relative;

}

#slider li{ position:absolute; top:0; width:100%; height:100%;}





#slider .title{ 

	font-family: montserratBold; 

	font-size:500%; 

	color:#FFF;

	text-shadow: 0px 3px 7px rgba(51,51,51,0.4);

	margin:5% 0 0 0;

	display:block;

	width:60%;

	line-height:100%;

}

@media (max-width: 1000px){

	#slider .title{ 

		font-size:400%; 

	}

}

@media (max-width: 800px){

	#slider .title{ 

		width:65%

	}

}

.bx-wrapper, .bx-viewport, .bx-wrapper img, #slider li {height: 500px !important;}

@media (max-width: 600px){

	#slider .title{ 

		font-size:200%;

	}

	.bx-wrapper, .bx-viewport, .bx-wrapper img, #slider li {height: 315px !important;}
	
	iframe video{top: 0 !important;}
	.ytp-title-channel-logo { background-size:contain;}
	
	}

}

#slider .slidertext{width:40%; margin:2% 0 0 10px;}

#slider .caption{

	font-family: montserrat;

	font-size: 200%;

	color: #FFF;

	background: #4F256B;

	padding: 4px 0 6px 0;

	display:inline;

	line-height:150%;

	box-shadow: 10px 0 0 #4F256B, -10px 0 0 #4F256B;

	box-decoration-break: clone;

}

@media (max-width: 1000px){

	#slider .caption{

		font-size: 150%;

	}

}

@media (max-width: 800px){

	#slider .slidertext{width:50%;}

}

@media (max-width: 600px){

	#slider .slidertext span{ display: none;}

}



a.newlink{ 

	background:#4E833C; 

	padding:15px; 

	border-radius:7px; 

	display:block; 

	color: #fff; 

	font-family: montserratBold;

	text-transform: uppercase;

	text-align:center;

	text-decoration: none;

	width:55%;

	margin:20px 0 20px -10px;

	transition:  background 2s;

}

a.newlink:hover{

	background: #72B55B;

}

#makeacomplaint{ 

	background: #4E833C;

	color:#FFF;

	line-height:200%;

}

#makeacomplaint img{ 

	padding:20px;

}

.makeacomplaint{ 

	width:33%; 

	float:left; 

	margin:30px 0;

	padding:20px;

	text-align:center;

}

.makeacomplaint div{ 

	border-right: dashed 3px #fff;

	border-left: dashed 3px #fff;

}

.makeacomplaint:nth-of-type(3n+1){ 

	text-align:left;

}

@media (max-width: 850px){

	.makeacomplaint{ 

		width:50%;

		margin:0;

	}

	#makeacomplaint1{ width:100%; float: none; text-align:center;}

	#makeacomplaint1 h2{ margin:0;}

	#makeacomplaint1 p{ line-height:120%;}

	.makeacomplaint div{ 

		border-left: none;

	}

}

@media (max-width:600px){

	.makeacomplaint{ 

		width:100%;

		margin:0;

		float:none;

	}

	.makeacomplaint div{ 

		border-right: none;

	}

	#makeacomplaint img, #makeacomplaint2 h2, #makeacomplaint3 h2{ 

		display: none;

	}

}

h2{ 

	text-transform:uppercase;

	font-size:145%;

	margin:0 0 1em 0;

}

#navcontent{ 

	background:#F3F3F3; 

	clear:both;

	padding:0 0 20px 0;

}

.navcontent { 

	width:32%; 

	margin:20px 2% 0 0; 

	float:left; 

}







.navcontent:nth-of-type(3n+3){

	margin:20px 0 0 0;

}

.navcontent:nth-of-type(3n+1){

	 clear:both;

}



.content .navcontent{

	width:48.5%; 

	margin:20px 3% 0 0; 

}

.content .navcontent:nth-of-type(2n+2){

	margin:20px 0 0 0;

}

.content .navcontent:nth-of-type(2n+1){

	 clear:both;

}

@media (max-width:800px){

	.threecol .navcontent { 

		width:47.5%; 

		margin:20px 5% 0 0; 

		float:left; 

	}

	.threecol .navcontent:nth-of-type(3n+3){

		margin:20px 5% 0  0;

	}

	.threecol .navcontent:nth-of-type(3n+1){

		 clear:none;

	}

	.threecol .navcontent:nth-of-type(2n+2){

		margin:20px 0 0 0;

	}

	.threecol .navcontent:nth-of-type(2n+1){

		 clear:both;

	}

}

@media (max-width: 600px){

	.content .navcontent, .threecol .navcontent { 

		width:100%; 

		margin:20px 0; 

		float:none; 

	}

	.content .navcontent:nth-of-type(3n+3), .threecol .navcontent:nth-of-type(3n+3){

		margin:20px 0;

	}

}



.navcontent a, #maincontent .navcontent a{ 

	text-decoration: none; 

	color:#666; 

	display:block; 

	width:100%; 

	height:100%;

	background:#FFF;

	transition: color 1s;

}

#maincontent .navcontent a:hover h2{transition: color 1s;}

.navcontent a:hover, #maincontent .navcontent a:hover, #maincontent .navcontent a:hover h2{

	color: #4E833C;	

}

.navcontentimage{ 

	width:100%; 

	padding:50% 0 0 0; 

	margin:0 0 30px 0;

}



.navcontenttext{ padding:0 5%; min-height:75px; }

@media (max-width: 800px){

	.navcontenttext{min-height:auto;}

}

@media (max-width: 600px){

	.navcontentimage{ 

		width:30%; 

		padding:15% 0 0 0; 

		margin:0 0 0 0;

		float:left;

		

	}

	

	.navcontenttext{ padding: 2.7% 3% 0 3%; min-height:auto; width:70%; float:left;}

}

@media (max-width: 400px){

	.navcontentimage{ 

		display: none;		

	}	

	.navcontenttext{ padding: 2.7% 3%; width: 100%; float: none;}

}

.navcontent h2{ text-transform:none;}

.navcontent p{ min-height:100px; padding: 0 0 20px 0;}

@media (max-width: 1200px){

	.navcontent h2{ margin: 0 0 0.75em 0;}

	.navcontent p{ font-size:90%;}

}

@media (max-width: 800px){

	.navcontent h2{font-size: 110%; min-height:50px; }

	.navcontent p{ display: none;}

}

@media (max-width: 600px){

	.navcontent h2{margin:0;  min-height:auto; font-size: 100%; }

}



#latestnews{ padding:50px 0 50px 0; }

.newsitem{ }

.newsitem a{ 

	display:block; 

	width:100%; 

	height:100%;  

	background: url(/userfiles/images/icon-news.png) 1.5% center no-repeat, url(/userfiles/images/arrow-news.png) 98.5% center no-repeat, #FBF7FD; 

	padding: 30px 20px 30px 100px;

	color:#333;

	text-decoration: none;

	transition: color 0.5s, background-color 0.5s;

}

.newsitem a:hover{

	background: url(/userfiles/images/icon-news-hover.png)  1.5% center no-repeat, url(/userfiles/images/arrow-news-white.png)  98.5% center no-repeat, #4F256B;

	color: #fff;

}

.newsitem_date{ font-size:90%; font-style:italic;}

#schemesconfirmed{ clear:both;}

#schemesconfirmedheaderbg{

	font-family: montserratBold; 

	background:#4F256B url(/userfiles/images/schemes-confirmed-home.jpg) no-repeat center center;

	background-size:cover; 

	padding:50px 0; 

	font-size:300%;

	color:#FFF;

}

@media (max-width: 500px){ 

	#schemesconfirmedheaderbg{ font-size:200%;}

}

#schemesconfirmedheaderbg h2{ text-transform:none; padding:0 50% 0 0;  }



#schemesconfirmeditems{ padding:50px 0 50px 0;}

#schemesconfirmeditems .schemesconfirmeditem{ 

	width:20%; 

	margin:0 6.3% 0 0; 

	float:left; 

	text-align: center; 

	font-size:200%;

}

@media (max-width: 1000px){

	#schemesconfirmeditems .schemesconfirmeditem{ 

		font-size:150%;

	}

}

@media (max-width: 750px){

	#schemesconfirmeditems .schemesconfirmeditem{ 

		font-size:130%;

	}

}

@media (max-width: 600px){

	#schemesconfirmeditems .schemesconfirmeditem{ 

		width:47.5%; 

		margin:0 5% 35px 0; 

	}

	#schemesconfirmeditems .schemesconfirmeditem:nth-of-type(2n+2){  

		margin:0 0 35px 0; 

	}

}

#schemesconfirmeditems .schemesconfirmeditem a{

	text-decoration: none;

	color: #4F256B;

}

#schemesconfirmeditems .schemesconfirmeditem:nth-of-type(4n+4){ margin:0 0 0 0;}

#schemesconfirmeditems .schemesconfirmeditem a div{

	background-size:contain; 

	width:100%; 

	padding:100% 0 0 0;

	transition: background 0.5s;

}

#schemesconfirmeditems .schemesconfirmeditem a:hover div{

	background-size:contain; 

	width:100%; 

	padding:100% 0 0 0;

}

#schemesconfirmed1 a div{ background: url(/userfiles/images/sc1.png) no-repeat center top;}

#schemesconfirmed2 a div{ background: url(/userfiles/images/sc2.png) no-repeat center top;}

#schemesconfirmed3 a div{ background: url(/userfiles/images/sc3.png) no-repeat center top;}

#schemesconfirmed4 a div{ background: url(/userfiles/images/sc4.png) no-repeat center top;}



#schemesconfirmed1 a:hover div{ background: url(/userfiles/images/sc1-hover.png) no-repeat center top;}

#schemesconfirmed2 a:hover div{ background: url(/userfiles/images/sc2-hover.png) no-repeat center top;}

#schemesconfirmed3 a:hover div{ background: url(/userfiles/images/sc3-hover.png) no-repeat center top;}

#schemesconfirmed4 a:hover div{ background: url(/userfiles/images/sc4-hover.png) no-repeat center top;}



footer{ background:#4E833C; padding:20px 0 30px 0; clear:both; font-size:90%; color:#FFF;}

@media (max-width: 1200px){

	footer{ padding:20px 0 10px 0;}

}

footer #contactdetails{ margin:50px auto 0 auto; font-size:90%;}

@media (max-width: 1200px){

	footer #contactdetails{ margin:20px auto 20px auto;}

}

footer a{ color:#FFF;}

#footerleft{ width:75%; float:left;}

#footerright{ width:23%; float:right; text-align:right;}

@media (max-width: 1200px){

	#footerleft, #footerright{ width:100%; float:none; text-align:center;}

}

#footerright a { display:inline-block; width:100px; height:100px; transition: background 1s;}

#footerright a.twitter{ background:url(/userfiles/images/icon-twitter.png) no-repeat center center;}

#footerright a.youtube{ background:url(/userfiles/images/icon-youtube.png) no-repeat center center;}

#footerright a:hover.twitter{ background:url(/userfiles/images/icon-twitter-hover.png) no-repeat center center;}

#footerright a:hover.youtube{ background:url(/userfiles/images/icon-youtube-hover.png) no-repeat center center;}

#footerright a span{ display: none;}



#nav3 li{ list-style-type: none; display:inline; padding:0 20px 0 0;}

#nav3 li a{ color:#FFF; text-decoration: none; transition: color 1s;  white-space: nowrap;}

#nav3 li a:hover{ color:#ff0;}



.content #maincontent, .threecol #maincontent{ width: 70%; float:left; margin-bottom: 20px;}

.index.threecol #maincontent{width: 100%; float:none; height:0; margin-bottom: 0px;}

.content #maincontent #navcontent{ margin: 0 0 20px 0; border-radius:7px;}

.content #widgets, .threecol #widgets{ width: 25%; float:left; margin:167px 0 20px 5%;}



@media (max-width: 800px){

	.content #maincontent{ width: 100%; float:none;}

	.content #widgets{ width: 100%; float:none; margin:20px 0 0 0;}

	.content #widgets .widget { width:47.5%; float:left;}

	.content #widgets .widget:nth-of-type(odd){ clear:both; margin:0 5% 20px 0;}

	.content #widgets .widget:nth-of-type(even){ margin:0 0 20px 0;}

	.content #widgets #widgetid4.widget{ display: none; margin:0; padding:0;}

	.content #widgets #widgetid1.widget{ width: 100%; float:none;}

}



#maincontent h1{ padding:50px 0; color:#4F256B;}



#maincontent h2, #widgets h1, #widgets h2{

	font-size: 120%;

	color: #4E833C;

	text-transform: none;

}

#widgets .absaraLight{

	text-align: center;

	color: #4F256B;

}

#maincontent p, #maincontent table, #maincontent ul, #maincontent ol, #widgets p, #widgets h1, #widgets h2{ 

	margin: 0 0 20px 0; 

}



#maincontent p, #maincontent table, #maincontent li{ 

	line-height:150%;

}

#maincontent table p{margin: 0; line-height:100%;}

#maincontent table  td{ vertical-align:top;}

#maincontent ul ul, #maincontent ol ol, #maincontent ol ul, #maincontent ul ol{

	margin: 10px 0 0 0; 

}

#maincontent li{

	list-style: url(none) none;

    background: url(/userfiles/images/bullet.png) no-repeat left 10px;

    padding: 10px 0 10px 45px;

}

#maincontent li li{

    background: url(/userfiles/images/bullet2.png) no-repeat left 10px;

}

#maincontent li li li{

    background: url(/userfiles/images/bullet3.png) no-repeat left 10px;

}

#maincontent .navcontent h2{

	font-size: 145%;

	color: #666;

	text-transform: none;

}

#associatedFiles{ 

	background:#F3F3F3; 

	padding:20px; 

	border-radius:7px; 

	margin:0 0 20px 0;  

	clear:both;

}

#investigations{margin:0 0 20px 0;  clear:both;}

#maincontent #associatedFiles h2, #investigations h2, .sceimeanna #associatedFiles h2{

	color: #555;

	background: url(/userfiles/images/downloads.png) no-repeat right center;

	padding:1em 0 1em 0;

}

#maincontent #associatedFiles ul, #investigations ul, .sceimeanna #associatedFiles ul{ margin:0; line-height:100%;}

#maincontent #associatedFiles img, #investigations img, .sceimeanna #associatedFiles img{ margin:0 10px -7px 0;}

#maincontent #associatedFiles li, #investigations li, .sceimeanna #associatedFiles li{ 

	background: url(none) !important;   

	padding: 0px !important; 

	list-style-type: none !important; 

	margin:0 !important; 

	line-height:150% !important;

}



#maincontent #associatedFiles li a, #investigations li a, .sceimeanna #associatedFiles li a{ 

	display:block;   

	padding: 10px 10px 10px 45px; 

	text-decoration: none;

}

#maincontent #associatedFiles li:nth-of-type(odd) a, .sceimeanna #associatedFiles li:nth-of-type(odd) a{	background: #FCFCFC;}

#maincontent #associatedFiles li:nth-of-type(even) a, .sceimeanna #associatedFiles li:nth-of-type(even) a{ background: #fff;}

#investigations li:nth-of-type(odd) a{	background: #FCFCFC;}

#investigations li:nth-of-type(even) a{ background: #F2F2F2;}

#maincontent #associatedFiles li:nth-of-type(odd) a:hover, #investigations li:nth-of-type(odd) a:hover, .sceimeanna #associatedFiles li:nth-of-type(odd) a:hover{ background-color: #FAF8FC;}

#maincontent #associatedFiles li:nth-of-type(even) a:hover, #investigations li:nth-of-type(even) a:hover, .sceimeanna #associatedFiles li:nth-of-type(even) a:hover{ background-color: #F3ECF9;}

#maincontent #associatedFiles span.filetitle, #investigations span.filetitle, .sceimeanna #associatedFiles span.filetitle{ float:left; width:73%; display:block; height:100%;}

@media (max-width: 650px){

	#maincontent #associatedFiles li.featuredimagepresent span.filetitle{ float:none; width:100%; display:block; height:auto%;}

}

#maincontent #associatedFiles time, #investigations time, .sceimeanna #associatedFiles time, #maincontent #associatedFiles span.featuredimage{ float:right; width:25%; text-align:right;}

#maincontent #associatedFiles span.featuredimage img{ max-width:150px; max-height:75px; margin:-20px 0 5px 0;}

@media (max-width: 650px){

	#maincontent #associatedFiles span.featuredimage img{ display: none;}

}

#searchinvestigations{background:#F3F3F3; padding:50px; margin:0 0 20px 0;  clear:both; text-align:center;}

#searchinvestigations h2{ color:#4F256B; text-transform: none; font-size:180%;}



#maincontent #associatedFiles li.featuredimagepresent a{ padding: 40px 10px 10px 45px;}

@media (max-width: 650px){

	#maincontent #associatedFiles li.featuredimagepresent a{ padding: 20px 10px 20px 45px; background-position: 10px 17px !important;}

}



#maincontent #associatedFiles ul{ display: table; width:100%;}

#maincontent #associatedFiles li{display: table-row; }





.widget{ margin:2em 0 0 0;}

#widgets img{ width:100%;}

#widgets h2{ font-size:120%; text-transform: none; margin:0 0 0.5em 0;}







#maincontent a, #widgets a{ text-decoration: underline; color: #A04CD4;}

#widgets .newsitem a{

	background: url(/userfiles/images/icon-news-small.png) 1.5% 3px no-repeat;

	padding: 0 20px 0 50px;

	font-size: 90%;

	text-decoration: none;

	color: #666;

}

#maincontent a:visited{

	color: #416B32;

}

#maincontent a:hover, #widgets a:hover, #widgets .newsitem a:hover{

	text-decoration: none;

	color: #4F256B;

}



.navcontent a:hover .navcontentimage{

	-webkit-filter: grayscale(1); 

 	 -webkit-filter: grayscale(100%); 

  	-moz-filter: grayscale(100%);

  	filter: gray; 

  	filter: grayscale(100%);

}

#searchschemes{ clear:both; background:#F3F3F3; padding:2.6%; text-align:center; margin:0 0 30px 0;}

#searchschemes h2{

	color: #4F256B;

	text-transform: none;

	

}



select { border: 4px solid #4F256B; padding:7px; font-size:120%; border-radius:7px; }



#searchschemes select, #searchinvestigations select{ margin:0 0 20px 0; width:400px; display:inline-block; }

@media (max-width: 650px){

	#searchschemes select, #searchinvestigations select{ width:100%; display:block; }

}



#searchschemes label, #searchschemes span, #searchinvestigations label, #searchinvestigations span{ 

	width:150px; 

	display:inline-block; 

	clear:both; 

	text-align:left;

}

@media (max-width: 650px){

	#searchschemes label, #searchinvestigations label{ 

		width:100%;

		display:block;

		margin:0 0 20px 0;

	}

	#searchschemes span, #searchinvestigations span{ 

		width:100%;

		display:block;

		margin:0 0 0 0;

		height:0;

	}

}

#searchschemes input, #searchinvestigations input{ 

	display:inline-block; 

	clear:both; 

	width:400px;

}

.schemes_item_container h2{

	color: #4E833C;

	text-transform: none;

	margin:60px 0 20px 0;

}

@media (max-width: 650px){

	.schemes_item_container h2{

		margin:20px 0 20px 0;

	}

}

.schemes_item_container #associatedFiles h2 { margin: 0;}

tr.schemes_item_container td:nth-of-type(1){ width:40%;}

tr.schemes_item_container td:nth-of-type(2){ width:10%;}

tr.schemes_item_container td:nth-of-type(3){ width:25%;}

tr.schemes_item_container td:nth-of-type(4){ width:25%;}

.schemeslinks, .schemeslinkscurrent { clear:both; margin:0;}

@media (max-width: 650px){

	.schemeslinks, .schemeslinkscurrent { margin:0 0 20px 0;}

}

.schemes_item_container .schemeslinks li, .schemes_item_container .schemeslinkscurrent li{ list-style-type: none; display:inline; margin:0 10px 0 0;}

.schemes_item_container .schemeslinkscurrent a{ 

	background: #4E833C; 

	padding:15px 15px 15px 45px; 

	color: #fff; 

	text-decoration: none; 

	border-radius:7px; 

	display:inline-block; 

	transition: background 1s;

	margin:5px 0 5px 0;

}

.schemes_item_container .schemeslinks a{

	background: #fff;

	padding: 10px 10px 10px 40px;

	color: #4F256B;

	text-decoration: none;

	border-radius: 7px;

	display: inline-block;

	transition: background 1s;

	margin:5px 0 5px 0;

    border: 5px solid #fff;

}



.schemes_item_container .schemeslinkscurrent a:hover{

	background: #4F4859;

}

.schemes_item_container .schemeslinks a:hover{

	border: 5px solid #4F256B;

}

fieldset{ border: none;}

input, textarea{ 

	background:#FFF; 

	border: none;

	border-radius:7px; 

	padding:10px 20px; 

	font-family: montserrat; 

	font-size:90%;

	display:inline;

}

input[type="submit"], input[type="reset"]{ background:#4F256B; color:#FFF; font-size:120%; border-radius:7px;  padding:10px 20px; text-transform: uppercase; border: none; cursor: pointer; transition: background 1s; font-family: montserrat; font-size:100%;}

input[type="submit"]:hover, input[type="reset"]:hover{

	background: #4E833C;

}

#feedback{ background: #F3F3F3; padding:50px 20px 20px 20px; text-align: center; margin:0 0 20px 0; border-radius:7px;}

#feedback label{ 

	width:35%; 

	display:inline-block; 

	clear:both; 

	text-align:left;

	float:left;

	margin:0 4% 0 0;

}

@media (max-width: 650px){

	#feedback label{ 

		width:100%;

		display:block;

		margin:0 0 20px 0;

		float:none;

		

	}

}

#feedback p{ clear:both;}



#feedback input, #feedback textarea{ 

	display:block; 

	width:60%;

	float:left;

}

@media (max-width: 650px){

	#feedback input, #feedback textarea{ 

		width:100%;

		margin:0 0 0 0;

		float:none;

	}

}

#feedback input[type="submit"], #feedback input[type="reset"]{ width:40%; float: none; margin:0 auto;}

#search input[type="submit"]:hover{

	background: #4F256B;

	color:#ff0;

}

option {

	border: none;

	background: #FFFFFF;

}

option:hover {

    cursor: pointer;

}

table { width:100%; margin: 0 0 2em 0;}

table tr{ background: #FCFCFC; }

table tr:nth-of-type(odd){background: #F3F3F3;}

table th{ background: #4E833C; color:#FFF; text-transform: uppercase; text-align: left; padding:13px;}

table td{ color:#333; text-align: left; padding:13px;}

#searchschemesresults h2{ text-transform: none; color:#4F256B;}

#searchschemesresultstable td:nth-of-type(3n+2) a{ background:#60A44B; padding:7px; color:#FFf; text-decoration: none; border-radius:7px; font-family:absaraLight; font-size:130%; transition: background 0.5ss;}

#searchschemesresultstable td:nth-of-type(3n+2) a:hover{

	background: #4F266C;

}

#searchschemesresultstable td:nth-of-type(3n+3){ font-size:85%;}



/* breadcrumb */



.breadcrumb{ margin:0 0 0 0; font-size:90%;}

@media (max-width: 760px){

	.breadcrumb {

		margin:0 0 0 0%;

	}

}

.breadcrumb ul{

	margin: 10px 0 0 0;

}

#maincontent .breadcrumb li{ 

	display: inline; 

	margin:0 5px 0 0;

	background: none;

	padding:0;

}

#maincontent .breadcrumb ul li:first-child{ 

	background: url(/userfiles/images/breadcrumbhome.png) no-repeat left center; 

	padding: 5px 0 5px 0px;

}

.breadcrumb ul li:first-child a{ 

	display: inline-block;

	width: 30px; 

	height:30px;

}

#maincontent .breadcrumb a{

	text-decoration: none;

	color: #4F256B;

}

#maincontent .breadcrumb a:hover{

	color: #4E833C;

	text-decoration: underline;

}

.breadcrumb li:first-child span.text, .breadcrumb li:last-child span.arrow{

	display: none;

}











 .widget li.tags{ list-style-type: none; display: inline-block;  margin:0 2px 2px 0;}

#widgets .widget li.tags a{ color:#FFFFFF; text-decoration: none; font-size:90%; padding:10px 10px; display: inline-block; font-weight: normal;}

.widget li.colour1{

	background: #4E833C;

}

.widget li.colour2{

	background: #2D4A22;

}

.widget li.colour3{

	background: #416B32;

}

.widget li.colour4{

	background: #4F256B;

}

.widget li.colour5{

	background: #6B3292;

}

.widget li.colour6{

	background: #7D3CAA;

}

#widgets .widget li.tags a:hover{ background:#411F58;}



p.attribution{ font-size:75%; font-family:absaraLight;}

#maincontent p.attribution a{ color:#333;}





.searchresults.content .navcontent{ width:100%; float:none; margin: 0; border-bottom: 1px dashed #ccc;}

.searchresults.content .navcontent:last-of-type{ margin:0 0 60px 0;}

.searchresults.content #maincontent .navcontent a{ background:url(/userfiles/images/arrow-searchresults.png) no-repeat right center; display:block; width: 100%; height:100%; padding: 0 45px 0 0;}

.searchresults.content .navcontent h2{ padding:15px 0 15px 0; margin:0;}

.searchresults.content #maincontent .navcontent p{ min-height: auto; margin:0;}





#sharethispage {

	width:100%;

	clear: both;

	margin: 0 auto 0 auto;

	padding: 0 0 0 0;

	background-color: #F7F1FA;

	border-bottom-left-radius: 7px;

	border-bottom-right-radius: 7px;

}

.threecol #sharethispage{ 

	width:1300px;

	margin:30px auto;

}

#sharethispageheader{

	padding: 10px;

	background: #4F256B;

	border-top-left-radius: 7px;

	border-top-right-radius: 7px;

}

#sharethispage h2 {

	color: #FFF;

	text-transform: uppercase;

	text-align:center;

	margin:0;

	font-size:120%;

}

#sharethispage ul { text-align:center; padding:20px 0 0 0; margin: 0 0 2em 0}

#maincontent #sharethispage li, #sharethispage li {

	list-style-type: none;

	display: inline-block;

	margin: 0 5px 0 5px;

	background: url(none);

	padding: 10px;

}

#sharethispage a { color:#555; text-decoration: none;}

#sharethispage a:hover img{ opacity:0.8;}

#sharethispage img{ margin:0 5px -15px 5px; opacity:1;}



@media (max-width: 1200px){

	#sharethispage span{ display: none;}

}

@media (max-width: 500px){

	#sharethispage li { margin:0 0px 0 0px;}

}



#map_canvas{ margin:0 0 20px 0;}



#maincontent #map_canvas p{ margin:0;}





.mapa-suimh #maincontent li{ background: none; margin: 0 0 0 0; padding:10px 0 5px 25px;}

.mapa-suimh #maincontent > ul > li{

	background: #F9F9F9;

}

.mapa-suimh #maincontent > ul > li > ul > li{ background:#eee;}

.mapa-suimh #maincontent > ul > li > ul > li > ul > li{

	background: #E5E5E5;

}



.mapa-suimh #maincontent a{ text-decoration: none; display:block; color: #000;}
.mapa-suimh #maincontent a:hover{ color: #4F256B;}
.mapa-suimh #maincontent a:visited{ color: #666;}





li.inthissection{ list-style-type: none;}

#widgets li.inthissection a{

	padding: 10px;

	color: #FFF;

	background: #416B32;

	text-decoration: none;

	display:block;

	border-bottom: 1px solid #fff;

	transition: 1s background;

}

#widgets li.inthissection a:hover{

	background: #4F256B;

}





.slide iframe{ width: 100% !important; height: 500px !important;}
@media (max-width: 600px){
.slide iframe { height:auto !important; min-height:315px;}
}

.media_embed {

    position: relative;

    padding-bottom: 56.25%;

    padding-top: 30px; height: 0; overflow: hidden;

	margin:0 0 20px 0;

}

.sound_embed {

    position: relative;

    padding-bottom: 20%;

    padding-top: 30px; height: 0; overflow: hidden;

	margin:0 0 20px 0;

}

 

.media_embed iframe, .media_embed object, .media_embed embed,

.sound_embed iframe, .sound_embed object, .sound_embed embed {

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;
	border: none;

}



h2.media_embed, h2.sound_embed{ padding:0; height:auto;}









#maincontent .moreinfo-block {background: #fff; margin:0 0 0 0;}

#maincontent .moreinfo-block + #navcontentcontainer, #maincontent .moreinfo-block + #sharethispage {margin-top: 50px;}



#maincontent .moreinfo-block h2, #maincontent .moreinfo-block h3{

	background: #2D4822;

	color: #FFF;

	font-size: 110%;

	text-transform: none;

	border-bottom: 1px solid #fff;

	margin: 0 0 0 0;

	transition: background 2s;

}





#maincontent .moreinfo-block h2.moreinfo-selected, #maincontent .moreinfo-block h3.moreinfo-selected{

	background: #4F256B;

	transition: background 2s;

}

#maincontent .moreinfo-block h2 a, #maincontent .moreinfo-block h3 a{ color:#FFF; text-decoration: none; display: block;  padding:10px 20px 8px 10px;}



#maincontent .moreinfo-block h2 a::after, #maincontent .moreinfo-block h3 a::after

{

    content:url(/userfiles/images/arrowaccord.png);

    float:right;

    -moz-transition:0.5s all;

    -webkit-transition:0.5s all;

	transition:0.5s all;

	-webkit-transform-origin:50% 45%; 

	-moz-transform-origin:50% 45%; 

	transform-origin:50% 45%; 

}



#maincontent .moreinfo-block h2 a:hover::after, #maincontent .moreinfo-block h3 a:hover::after

{

    -moz-transform:rotate(90deg);

    -webkit-transform:rotate(90deg);



}

#maincontent .moreinfo-block h2.moreinfo-selected a::after, #maincontent .moreinfo-block h3.moreinfo-selected a::after

{

    content:url(/userfiles/images/arrowaccord.png);

    float:right;

    -moz-transition:0.5s all;

    -webkit-transition:0.5s all;

    -moz-transform:rotate(90deg);

    -webkit-transform:rotate(90deg);





}



#maincontent .moreinfo-block .moreinfo-container h3{

	color: #528085;

	font-size: 120%;

	margin: 15px 0 15px 0;

	background:none;

	padding:0;

}

#maincontent .moreinfo-block .moreinfo-container h3 a{

	color:#E3005B;

	text-decoration: underline;

	display: inline;

	padding:0;

	margin:0;

}





.feedbackResponsebad{

	background: #5A3886;

	color: #FFF;

	padding: 10px;

	text-align: center;

	border-radius:7px;

}

.feedbackResponsegood{

	background: #416B32;

	color: #FFF;

	padding: 10px;

	text-align: center;

	border-radius: 7px;

}

.smallimage{ max-width:450px; display:block; margin: 0 auto;}



.schemes_item_container .associatedFiles li{ list-style-type: none;}

.schemes_item_container .associatedFiles a{

	background: #FFF;

	padding: 10px 10px 10px 45px;

	border-radius: 7px;

	text-decoration: none;

	color: #4F256B;

	display:block;

	background-position:12px center !important;

	border:5px solid #fff;

	margin:5px 0;

}

.schemes_item_container .associatedFiles a:hover{

	border: 5px solid #612980;

}



#strapline{ padding:50px 0; text-align:center; }

@media (max-width: 728px){

	#strapline img{ width:100%;}

}



#ilikecake{

	background: #447234;

	text-align: center;

	font-weight: normal;

	padding: 10px;

	font-size: 75%;

}

#ilikecake a{color:#fff; text-decoration: none;}

#ilikecake a:hover{color:#ff0; text-decoration: none;}





#newsfeed{ float:left; width:64%;}

#twitterfeed{ float:right; width:32%; overflow:auto; height:316px; }

.widget #twitterfeed{ height:500px; float:none; width:100%;}

@media (max-width: 600px){



#newsfeed{ float:none; width:100%;}

#twitterfeed{ float:none; width:100%; overflow:auto; height:500px; margin:30px 0 0 0; }

}


.imagecaption{float: right; margin:0 0 40px 40px; width:50%;}
.imagecaption span{ color:#4F256B; font-variant:small-caps; margin:10px 0; display:block; text-align:center;}

.thumbnail{ width:200px !important; height:133px !important;}

legend{color:#4F256B; font-variant:small-caps; padding:10px 10px 10px 0; display:block; text-align:right; width:100%;}